import rules from './rules.a11y';

### Rules

<AccessibilityList rules={rules} />

<InfoBox>
  Use <code>aria-busy</code> to indicate which element is being loaded/updated.
</InfoBox>

### Usage

#### Code examples

- basic

<!-- prettier-ignore -->
```jsx
<Spinner />
```

- with a custom information

<!-- prettier-ignore -->
```jsx
<Spinner
  aria-label="Uploading the attachement"
/>
```
